FFe needed for upstream bug fix in prior security fix

Bug #289291 reported by Harald Sitter on 2008-10-25
4
Affects Status Importance Assigned to Milestone
quassel (Ubuntu)
High
Harald Sitter

Bug Description

Binary package hint: quassel

Upstream change:
http://git.quassel-irc.org/?p=quassel.git;a=commit;h=b0093f9b36d95424ab2480de0da22b00a3ebf533
 src/core/ctcphandler.cpp | 16 +++++++++++-----
 1 files changed, 11 insertions(+), 5 deletions(-)

quassel (0.3.0-0ubuntu9) intrepid; urgency=low

  * Fix wrong QByteArray use in quassel_16_ctcp_level_and_low_level_quoting

 -- Harald Sitter <email address hidden> Sun, 26 Oct 2008 00:13:59 +0200

Related branches

Harald Sitter (apachelogger) wrote :
Changed in quassel:
assignee: nobody → apachelogger
importance: Undecided → High
milestone: none → ubuntu-8.10
Changed in quassel:
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package quassel - 0.3.0-0ubuntu9

---------------
quassel (0.3.0-0ubuntu9) intrepid; urgency=low

  * Fix wrong QByteArray use in quassel_16_ctcp_level_and_low_level_quoting
    (LP: #289291)

 -- Harald Sitter <email address hidden> Sun, 26 Oct 2008 00:39:18 +0200

Changed in quassel:
status: Fix Committed → Fix Released
Scott Kitterman (kitterman) wrote :

For completeness, this fixes http://secunia.com/advisories/32470/

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments